  airport_1:
    name: "Airport 1"
    slug: "airport_1"
    short_name: "AP1"
    difficulty: 2
    length: 612
    folder_name: fdt16airport1
    stock: false
  botanical_garden:
    name: "Botanical Garden"
    slug: "botanical_garden"
    short_name: "BG"
    difficulty: 0
    length: 323
    folder_name: garden1
    stock: true
  botanical_garden_ex:
    name: "Botanical Garden EX"
    slug: "botanical_garden_ex"
    short_name: "BGX"
    difficulty: 2
    length: 807
    folder_name: fdt9xgarden
    stock: false
  calaboq:
    name: "Calaboq"
    slug: "calaboq"
    short_name: "CBQ"
    difficulty: -1
    length: 512
    folder_name: calaboq
    stock: false
  cardboard_castle:
    name: "Cardboard Castle"
    slug: "cardboard_castle"
    short_name: "CC"
    difficulty: 0
    length: 426
    folder_name: pmt_box
    stock: false
  casino_rv:
    name: "Casino RV"
    slug: "casino_rv"
    short_name: "CAS"
    difficulty: 1
    length: 635
    folder_name: casinorv
    stock: false
  castle_1:
    name: "Castle 1"
    slug: "castle_1"
    short_name: "CT1"
    difficulty: 3
    length: 795
    folder_name: fdt21castle1
    stock: false
  castle_2:
    name: "Castle 2"
    slug: "castle_2"
    short_name: "CT2"
    difficulty: 3
    length: 715
    folder_name: fdt22castle2
    stock: false
  desolate_district_1:
    name: "Desolate District 1"
    slug: "desolate_district_1"
    short_name: "DD1"
    difficulty: 2
    length: 657
    folder_name: district
    stock: false
  downtown_1:
    name: "Downtown 1"
    slug: "downtown_1"
    short_name: "DT1"
    difficulty: 1
    length: 800
    folder_name: dtown1
    stock: false
  downtown_2:
    name: "Downtown 2"
    slug: "downtown_2"
    short_name: "DT2"
    difficulty: 3
    length: 916
    folder_name: dtown2
    stock: false
  fairground_1:
    name: "Fairground 1"
    slug: "fairground_1"
    short_name: "FG1"
    difficulty: 1
    length: 363
    folder_name: fair1
    stock: false
  fairground_2:
    name: "Fairground 2"
    slug: "fairground_2"
    short_name: "FG2"
    difficulty: 3
    length: 766
    folder_name: fair2
    stock: false
  game_room_1:
    name: "Game Room 1"
    slug: "game_room_1"
    short_name: "GR1"
    difficulty: 1
    length: 417
    folder_name: fdt23arcade1
    stock: false
  game_room_2:
    name: "Game Room 2"
    slug: "game_room_2"
    short_name: "GR2"
    difficulty: 2
    length: 635
    folder_name: fdt24arcade2
    stock: false
  ghost_town_1:
    name: "Ghost Town 1"
    slug: "ghost_town_1"
    short_name: "GT1"
    difficulty: 1
    length: 324
    folder_name: wild_west1
    stock: true
  ghost_town_2:
    name: "Ghost Town 2"
    slug: "ghost_town_2"
    short_name: "GT2"
    difficulty: 3
    length: 490
    folder_name: wild_west2
    stock: true
  grisville:
    name: "Grisville"
    slug: "grisville"
    short_name: "GV"
    difficulty: 3
    length: 648
    folder_name: ghetto
    stock: false
  helios/lunar:
    name: "Helios/Lunar"
    slug: "helios/lunar"
    short_name: "HL"
    difficulty: -1
    length: 655
    folder_name: helios-lunar
    stock: false
  home_1:
    name: "Home 1"
    slug: "home_1"
    short_name: "HO1"
    difficulty: 0
    length: 237
    folder_name: home1
    stock: false
  home_2:
    name: "Home 2"
    slug: "home_2"
    short_name: "HO2"
    difficulty: 2
    length: 489
    folder_name: home2
    stock: false
  hospital_1:
    name: "Hospital 1"
    slug: "hospital_1"
    short_name: "HP1"
    difficulty: 2
    length: 623
    folder_name: hospital1
    stock: false
  hospital_2:
    name: "Hospital 2"
    slug: "hospital_2"
    short_name: "HP2"
    difficulty: 2
    length: 399
    folder_name: hospital2
    stock: false
  jailhouse_rock:
    name: "Jailhouse Rock"
    slug: "jailhouse_rock"
    short_name: "JR"
    difficulty: -1
    length: 729
    folder_name: jailhouse
    stock: false
  junkyard_2:
    name: "Junkyard 2"
    slug: "junkyard_2"
    short_name: "JY2"
    difficulty: 1
    length: 517
    folder_name: fdt20junk2
    stock: false
  market_mayhem:
    name: "Market Mayhem"
    slug: "market_mayhem"
    short_name: "MM"
    difficulty: 1
    length: 448
    folder_name: marketmayhem
    stock: false
  medieval:_redux:
    name: "Medieval: Redux"
    slug: "medieval:_redux"
    short_name: "MR"
    difficulty: 0
    length: 356
    folder_name: medieval-redux
    stock: false
  metro-volt:
    name: "Metro-Volt"
    slug: "metro-volt"
    short_name: "MV"
    difficulty: -1
    length: 649
    folder_name: metrovolt
    stock: false
  moon_dawn:
    name: "Moon Dawn"
    slug: "moon_dawn"
    short_name: "MD"
    difficulty: 3
    length: 1418
    folder_name: dome3
    stock: false
  museum_1:
    name: "Museum 1"
    slug: "museum_1"
    short_name: "M1"
    difficulty: 2
    length: 668
    folder_name: muse1
    stock: true
  museum_2:
    name: "Museum 2"
    slug: "museum_2"
    short_name: "M2"
    difficulty: 0
    length: 600
    folder_name: muse2
    stock: true
  museum_3:
    name: "Museum 3"
    slug: "museum_3"
    short_name: "M3"
    difficulty: 0
    length: 539
    folder_name: muse3
    stock: false
  mysterious_toy-volt_factory_1:
    name: "Mysterious Toy-Volt Factory 1"
    slug: "mysterious_toy-volt_factory_1"
    short_name: "MY1"
    difficulty: 1
    length: 504
    folder_name: fdt8mtvf
    stock: false
  mysterious_toy-volt_factory_2:
    name: "Mysterious Toy-Volt Factory 2"
    slug: "mysterious_toy-volt_factory_2"
    short_name: "MY2"
    difficulty: 2
    length: 892
    folder_name: fdt12mtvf2
    stock: false
  petrovolt:
    name: "PetroVolt"
    slug: "petrovolt"
    short_name: "PV"
    difficulty: 3
    length: 948
    folder_name: petrol
    stock: false
  port_limano_2:
    name: "Port Limano 2"
    slug: "port_limano_2"
    short_name: "PL2"
    difficulty: 2
    length: 616
    folder_name: portlimano2
    stock: false
  port_limano_ex:
    name: "Port Limano EX"
    slug: "port_limano_ex"
    short_name: "PLX"
    difficulty: 3
    length: 819
    folder_name: portlimanoex
    stock: false
  quake!:
    name: "Quake!"
    slug: "quake!"
    short_name: "Q!"
    difficulty: 3
    length: 843
    folder_name: quake
    stock: false
  rooftop_chase:_redux:
    name: "Rooftop Chase: Redux"
    slug: "rooftop_chase:_redux"
    short_name: "RCR"
    difficulty: -1
    length: 605
    folder_name: roofchaseredux
    stock: false
  rooftops:
    name: "Rooftops"
    slug: "rooftops"
    short_name: "RT"
    difficulty: 1
    length: 588
    folder_name: roof
    stock: true
  rooftops_1:
    name: "Rooftops 1"
    slug: "rooftops_1"
    short_name: "RT1"
    difficulty: 3
    length: 717
    folder_name: roof1
    stock: false
  sakura:
    name: "Sakura"
    slug: "sakura"
    short_name: "SKR"
    difficulty: -1
    length: 752
    folder_name: sakura
    stock: false
  santorini:
    name: "Santorini"
    slug: "santorini"
    short_name: "SAN"
    difficulty: 0
    length: 500
    folder_name: santorini
    stock: false
  school's_out!_1:
    name: "School's Out! 1"
    slug: "school's_out!_1"
    short_name: "SO1"
    difficulty: 1
    length: 495
    folder_name: schoolslite
    stock: false
  school's_out!_2:
    name: "School's Out! 2"
    slug: "school's_out!_2"
    short_name: "SO2"
    difficulty: 3
    length: 1545
    folder_name: schools
    stock: false
  skating_toys_redux:
    name: "Skating Toys Redux"
    slug: "skating_toys_redux"
    short_name: "STR"
    difficulty: 3
    length: 1011
    folder_name: skatoysred
    stock: false
  spa-volt_1:
    name: "Spa-Volt 1"
    slug: "spa-volt_1"
    short_name: "SV1"
    difficulty: 3
    length: 595
    folder_name: spavolt1
    stock: false
  spa-volt_2:
    name: "Spa-Volt 2"
    slug: "spa-volt_2"
    short_name: "SV2"
    difficulty: 3
    length: 532
    folder_name: spavolt2
    stock: false
  stadvolt:
    name: "StadVolt"
    slug: "stadvolt"
    short_name: "STV"
    difficulty: 2
    length: 571
    folder_name: stadvolt
    stock: false
  subway_2:
    name: "Subway 2"
    slug: "subway_2"
    short_name: "SW2"
    difficulty: 1
    length: 937
    folder_name: subway2
    stock: false
  supermarket_1:
    name: "SuperMarket 1"
    slug: "supermarket_1"
    short_name: "SM1"
    difficulty: 3
    length: 502
    folder_name: market1
    stock: true
  supermarket_2:
    name: "SuperMarket 2"
    slug: "supermarket_2"
    short_name: "SM2"
    difficulty: 0
    length: 301
    folder_name: market2
    stock: true
  toy_world_1:
    name: "Toy World 1"
    slug: "toy_world_1"
    short_name: "TW1"
    difficulty: 1
    length: 354
    folder_name: toylite
    stock: true
  toy_world_2:
    name: "Toy World 2"
    slug: "toy_world_2"
    short_name: "TW2"
    difficulty: 1
    length: 444
    folder_name: toy2
    stock: true
  toy_world_mayhem:
    name: "Toy World Mayhem"
    slug: "toy_world_mayhem"
    short_name: "TWM"
    difficulty: -1
    length: 465
    folder_name: toymayhem
    stock: false
  toys_in_the_hood_1:
    name: "Toys in the Hood 1"
    slug: "toys_in_the_hood_1"
    short_name: "TH1"
    difficulty: 0
    length: 747
    folder_name: nhood1
    stock: true
  toys_in_the_hood_2:
    name: "Toys in the Hood 2"
    slug: "toys_in_the_hood_2"
    short_name: "TH2"
    difficulty: 2
    length: 592
    folder_name: nhood2
    stock: true
  toytanic_1:
    name: "Toytanic 1"
    slug: "toytanic_1"
    short_name: "T1"
    difficulty: 2
    length: 742
    folder_name: ship1
    stock: true
  toytanic_2:
    name: "Toytanic 2"
    slug: "toytanic_2"
    short_name: "T2"
    difficulty: 3
    length: 742
    folder_name: ship2
    stock: true
  user-deli:_xl:
    name: "User-Deli: XL"
    slug: "user-deli:_xl"
    short_name: "DEL"
    difficulty: 3
    length: 390
    folder_name: user-delixl
    stock: false
  venice:
    name: "Venice"
    slug: "venice"
    short_name: "VN"
    difficulty: 3
    length: 617
    folder_name: venice
    stock: false
